# JSDoc: Class: Option

# Class: Option

## Option()

Option represents name-value pair, either directly configurable by the user or some system property.

## Constructor

#### new Option()

Source:
  - becca/entities/option.js, line 9

### Members

#### isSynced :boolean

##### Type:

- boolean

Source:
  - becca/entities/option.js, line 22

#### name :string

##### Type:

- string

Source:
  - becca/entities/option.js, line 18

#### utcDateModified :string

##### Type:

- string

Source:
  - becca/entities/option.js, line 24

#### value :string

##### Type:

- string

Source:
  - becca/entities/option.js, line 20